ol, ul, li {
	list-style: none;
}
html, body, div, span, h1, h2, h3, h4, h5, h6, p, b, u, i, center, dl, dt, dd, ol, ul, li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0; 
	vertical-align: baseline;
	}
.text {
	font-size: 12px;
	line-height: 25px;
	color: #333333;
}
.unnamed1 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E1E1E1;
}
a:link {
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	line-height: 22px;
	color: #FF6600;
	text-decoration: none;
}
.pagelist {
	float: right;
}
.pagelist li{
	float: left;
}